<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="61">
    <author>kulibin,FS22:MrOxide</author>
    <version>1.1</version>
    <title>
        <en>Vaz 2114</en>
        <de>Vaz 2114</de>
        <ru>Ваз 2114</ru>
    </title>
   
  
   <!--  <vehicleTypes>
        <type name="lada" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJoints"/>
            <specialization name="lights"/>
            <specialization name="animatedVehicle"/>
            <specialization name="mountable"/>
            <specialization name="washable"/>
            <specialization name="cylindered"/>
           
    </type>
    </vehicleTypes> -->
    <description>
        <en><![CDATA[Gross vehicle weight, kg 1800 Maximum speed, km / h 120]]></en>
        <de><![CDATA[Gross vehicle weight, kg 1800 Maximum speed, km / h 120]]></de>
        <fr><![CDATA[Gross vehicle weight, kg 1800 Maximum speed, km / h 120]]></fr>
        <pl><![CDATA[Gross vehicle weight, kg 1800 Maximum speed, km / h 120]]></pl>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="vaz2114.xml"/>
    </storeItems>
    <brands>
        <brand name="LADA" title="LADA" image="brand.dds"/>
    </brands>
</modDesc>
